Bug 1476666 - Error message shows Header info
Error message shows Header info
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity medium
: GA
: 5.9.0
Assigned To: Sam Lucidi
Vatsal Parekh
ui::flash_msg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 02:53 EDT by Vatsal Parekh
Modified: 2018-03-01 08:15 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.9.0.3
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-01 08:15:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 13:37:12 EST

  None (edit)
Comment 2 Dan Clarizio 2017-07-31 17:06:17 EDT
Mainn, let me know if you think this is a generic UI issue.  Thx, Dan
Comment 3 Sam Lucidi 2017-10-09 16:09:16 EDT
https://github.com/ManageIQ/manageiq-providers-openstack/pull/111 fixes the issue for cloud tenants as reported in this BZ, but this category of problem is present in other places that will need to be fixed individually.
Comment 4 Vatsal Parekh 2017-10-23 10:46:54 EDT
able to verify this on Version 5.9.0.3.20171017182919_5f3a0ce
Comment 7 errata-xmlrpc 2018-03-01 08:15:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380

Note You need to log in before you can comment on or make changes to this bug.